# Translation of plasma_applet_icon.po to Spanish
# Enrique Matias Sanchez <cronopios@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-26 04:56+0200\n"
"PO-Revision-Date: 2009-02-24 20:39+0100\n"
"Last-Translator: Enrique Matias Sanchez <cronopios@gmail.com>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: KBabel 1.11.4\n"

#: icon.cpp:282
#, kde-format
msgid "%1 Icon Settings"
msgstr "Ajustes del icono %1"

#: icon.cpp:447
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Mover aquí\t<shortcut>%1</shortcut>"

#: icon.cpp:453
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Copiar aquí\t<shortcut>%1</shortcut>"

#: icon.cpp:459
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "En&lazar aquí\t<shortcut>%1</shortcut>"

#: icon.cpp:462
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Cancelar"
